Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("polle")

1.4 by Andreas Nordland, 3 months ago


Report a bug at https://github.com/AndreasNordland/polle/issues


Browse source code at https://github.com/cran/polle


Authors: Andreas Nordland [aut, cre] , Klaus Holst [aut]


Documentation:   PDF Manual  


Apache License (>= 2) license


Imports data.table, lava, future.apply, progressr, methods, policytree, survival, targeted, DynTxRegime

Depends on SuperLearner

Suggests DTRlearn2, glmnet, mgcv, xgboost, knitr, ranger, rmarkdown, testthat, ggplot2


See at CRAN